<!DOCTYPE html>
<html>
<head>
	<title>Meet & Coffee</title>
	<meta charset="utf-8">
	<link rel="shortcut icon" type="image/png" href="favicon.png">
	<meta name="author" content="Tu nombre">
	<meta name="description" content="Comparte tus conocimientos tomando café">
	<meta name="keywords" content="charlas, eventos, simposios, tecnología, co-work">
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700,800" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
	<link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
	<nav class="oscuro">
		<ul>
			<li class="icono"><a href="#inicio">
				<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 44 44"><path d="M11.8 26l-2.2 2.3c-.5-2.9-.7-7.5 2.2-11.2V26zm-.4 4.1c2.7.5 7.2.7 10.6-2.3h-8.5l-2.1 2.3zm5.3-16.2c-.8.2-1.7.5-2.4.9v8.5l2.4-2.6v-6.8zm2.5-.3v4.6l4-4.2c-1.1-.3-2.5-.5-4-.4zM16 25.2h8.1c.4-.8.7-1.7.9-2.6h-6.6L16 25.2zm28-6.1V25c0 4.3-3.3 7.8-7.4 7.8h-1.8v2.9c0 4.6-3.6 8.3-7.9 8.3h-19C3.6 44 0 40.3 0 35.7V0h34.8v11.4h1.8c4.1 0 7.4 3.5 7.4 7.7zm-16.2.9c.1-2.6-.4-5-.8-6.4-.2-.9-.4-1.4-.4-1.4s-.5-.2-1.4-.4c-1.4-.4-3.6-.9-6.1-.8-.8 0-1.7.1-2.5.3-.8.2-1.6.4-2.4.7-.9.4-1.7.8-2.5 1.5-.6.5-1.1 1-1.6 1.6-4.5 5.4-3.4 12.5-2.6 15.5.2.9.4 1.4.4 1.4s.5.2 1.4.4c2.8.8 9.6 2 14.7-2.7.6-.5 1.1-1.1 1.5-1.7.6-.8 1-1.7 1.4-2.6.3-.8.5-1.7.7-2.6.1-1.1.2-1.9.2-2.8zm13.2-.9c0-2.6-2-4.6-4.4-4.6h-1.8v15.1h1.8c2.4 0 4.4-2.1 4.4-4.6v-5.9zM21 20h4.4c0-1.6-.1-3-.4-4.2L21 20z"/></svg>
			</a></li>
			<li><a href="#ubicacion">Ubicación</a></li>
			<li><a href="#proxima-charla">Próxima Charla</a> </li>
			<li><a href="#eventos">Eventos anteriores</a></li>
			<li><a href="#contacto">Contacto</a></li>
		</ul>
	</nav>

  <header id="inicio" class="hero-section">
    <h1>Descubre lo último en tecnología bebiendo café</h1>
    <h2 class="subtitulo">Charlas, eventos y simposios sobre tecnología</h2>
  </header>

  <section id="ubicacion">
    <img src="assets/img/we-work.jpg" alt="We work location">
  	<h2>¿Donde nos juntamos?</h2>
  	<p>Todos los martes y viernes, de 19:00  a 22:00 en We Work, Calle Baker 133, Providencia, Santiago.</p>
  </section>

	<section id="proxima-charla" class="sweet-brown">
		<div class="centrado">
			<img src="assets/img/speaker.jpg" alt="speaker" class="charla-speaker">
			<div class="charla-texto">
				<h2>Próxima charla</h2>
		  	<h3>Big Data para Noobs</h3>
		  	<h4>Rafaela Valdéz</h4>
		  	<h5>Data scientis, phD Theoriccal Physics, Carneige Mellon University</h5>
		  	<p>En esta charla revisaremos las técnicas y tecnologías que hacen que sea económico hacer frente a los datos de una escala extrema.</p>
			</div>
		</div>
	</section>

  <section id="eventos">
  	<h2>Eventos anteriores</h2>
		<article class="evento">
			<img src="assets/img/simposio-vegan.jpg" alt="Events simposio vegan">
			<h3>Simposio Vegan DB</h3>
		</article>

		<article class="evento">
	  	<img src="assets/img/machine-learning.jpg" alt="machine-learning">
	  	<h3>Machine learning 101</h3>
		</article>

		<article class="evento">
	  	<img src="assets/img/scrum-sin-scream.jpg" alt="scrum-sin-scream">
	  	<h3>Scrum sin scream</h3>
		</article>
  </section>

	<footer id="contacto" class="oscuro">
		<a href="https://github.com"><i class="fab fa-github-square fa-5x"></i></a>
		<a href="https://twitter.com"><i class="fab fa-twitter-square fa-5x"></i></a>
		<a href="https://www.linkedin.com"><i class="fab fa-linkedin fa-5x"></i></a>
	  <p>Meet & coffe 2021. Todos los derechos reservados.</p>
	</footer>
</body>
</html>
